/* CSS Document */
body{padding:0; margin:0; background:url(bgbg_homec.gif) no-repeat 50% 0;}
#container{width:978px; margin:0 auto;}
.logo{width:978px; height:83px; float:left; text-align:center;}
.con{width:972px; height:369px; float:left; margin:23px 0 0 4px;}
.con_a{width:972px; height:369px; float:left;}
.bottom{width:978px; height:60px; float:left; text-align:center; font-family:"ËÎÌå"; font-size:12px; line-height:25px; color:#000000; margin:15px 0 0 0;}
.bottom a{font-family:"ËÎÌå"; font-size:12px; line-height:30px; color:#000000; text-decoration:none;}
.bottom a:hover{color:#FF0000;}
.ll{width:262px; height:80px; float:left; margin:0 25px 0 0;}
.dd{width:236px; height:80px; float:left;}